# Configuration for weekly-digest - https://github.com/apps/weekly-digest
publishDay: 'mon'
canPublishIssues: true
canPublishPullRequests: true
canPublishContributors: true
canPublishStargazers: false
canPublishCommits: true
